let $ = jQuery
$(document).ready(function () {
	$('a[href^="#"]').on('click', function (e) {
		e.preventDefault()
	})

	if ($('body').outerHeight() < $(window).height()) {
		$('footer').css({
			'margin-top': $(window).height() - $('body').outerHeight(),
		})
	}

	$('.portfolio-item').css({
		height: ($('.portfolio-item').width() / 2) * 1.4,
	})

	const eHFix = () => {
		$('.eH-Area').each(function () {
			$(this).find('.eH').matchHeight()
			$(this).find('.eH2').matchHeight()
		})
	}
	eHFix()

	$(document).on('click', function () {
		eHFix()
	})

	$(window).scroll(function () {
		if ($(this).scrollTop() > 10) {
			$('.main-logo').attr('src', 'images/logo-white.png')
		} else {
			$('.main-logo').attr('src', 'images/logo.png')
		}
	})
})
